cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
2561
Views
5
Helpful
14
Replies
Highlighted
Beginner

unity connection language?

I change unity connection langeuage,under  message setting---Callers Can Edit Messages, Phone can't receive message ? 

if  config message setting ---use system default language,Phone can receive message. please help ! thanks

14 REPLIES 14
Highlighted
Beginner

unity connection ver 8.5.1

Highlighted
Hall of Fame Community Legend

Hi there,

You may be seeing this Bug;

CSCtq97240

                                            ▼
Incorrect locale version cause VM outage
Symptom:

Unity connection 8.5.1 installed with locales may experience the following issues

1.When users try to leave message ,they get the fail safe message
2.Sometimes they are able to leave message , message doesnt get delivered


Conditions:

When Locale version ES 24 is installed on UC 8.5(1) [ ES 16] or less

Workaround:

please downgrade the locale version to ES 16  or use US English language
Locale ES 24 is meant only for UC 8.5(1)ES17 or later.

Though the Release notes of 8.5(1

http://www.cisco.com/web/software/282074314/49311/851su1cucrm.pdf

clearly mentions about the compatibility , Many customers think its good for them to install the latest locale ES and hence end with this condition.

This defect is just to track the issue and may be we can add a warning in the locale download page in CCO




Related Bug





Status

Fixed

Severity

5 - cosmetic

Last Modified

Jul 18,2011

Product

Cisco Unity Connection

Platform

Dependent

Technology

nav

1st Found-in

8.5

Fixed-in

Cheers!

Rob

Highlighted

admin:show version active

Active Master Version: 8.5.1.10000-26

Active Version Installed Software Options:

uc-locale-zh_CN-8.5.1.1-24.copadmin:show version active
Active Master Version: 8.5.1.10000-26
Active Version Installed Software Options:


uc-locale-zh_CN-8.5.1.1-24.cop=====================

Highlighted
Hall of Fame Community Legend

Hi there,

You are seeing the behavior I noted as explained in the bug notes because you are

running 8.5.1.10000-26.

Locale ES 24 is meant only for UC 8.5(1)ES17 or later.

So you need to upgrade Unity Connection to something like

8.5.1.12900-7 to use uc-locale-zh_CN-8.5.1.1-24.cop

Cheers!

Rob

Highlighted

Hi Rob,

Sorry for a stupid question - how can I check which ES of Unity Connection I am running?

Is there a docment matching UCX versions to ES number?

On the "About" page I can see same version as TS posted earlier: 8.5.1.10000-26

Thanks in advance.

Regards,

Boris

_____ Please rate helpful posts Пожалуйста оценивайте полезные сообщения
Highlighted

hi boris,

when you log as CUCadmin, you should be able to see as follows:

alternatively from CLI:

admin:show cuc version

Active version: 8.0.3ES10.21900-10

Inactive version: 8.0.2.40000-12

admin:

HTH

-adil

On Thu, Dec 15, 2011 at 12:54 PM, boris.kudr <

Highlighted

_____ Please rate helpful posts Пожалуйста оценивайте полезные сообщения
Highlighted
Hall of Fame Community Legend

Hi Boris,

For your version of Unity Connection you would need one

of the -16 language/locale files;

Example - uc-locale-ca_ES-8.5.1.1-16.cop.sgn

NOT one of the -24 language/locale files;

Example - uc-locale-ca_ES-8.5.1.1-24.cop.sgn

Cheers!

Rob

Please remember to tag your threads and help support "Teachers without Borders"

https://supportforums.cisco.com/community/netpro/idea-center/communityhelpingcommunity

Highlighted

Hi Rob,

Ive already uploaded -16 after creating snapshot just in case.

Also my question still stands - how to derive ES number from UCX version?

Cheers

Boris

_____ Please rate helpful posts Пожалуйста оценивайте полезные сообщения
Highlighted
Hall of Fame Community Legend

Hi Boris,

Sorry I missed that part of your question

Here is an example of what an ES build looks like (note the ES in the cli output) so you will always

know if you are running an ES or a "full" build;

From CUC (web) admin: 7.1.3-32900-26

From cli - admin:show cuc version (my preference for accuracy)

Active version: 7.1.3ES26.32900-26

But most of the time we are running "full" builds that include ES roll-ups, so that's

where the version Readme is your best friend. Let's have a look;

Readme for Cisco Unity Connection

Release 8.5(1) Service Update 1

Cisco Unity Connection 8.5(1) SU 1 is a cumulative update that incorporates all of the fixes and changes

to Connection version 8.5(1)—including the operating system and components shared by Connection

and Cisco Unified CM. It also incorporates additional changes that are specific to this service update,

including Connection Engineering Special 16.

http://www.cisco.com/web/software/282074314/49311/851su1cucrm.pdf

and

Readme for Cisco Unity Connection

Release 8.5(1) Service Update 3

Cisco Unity Connection 8.5(1) SU 3 is a cumulative update that incorporates all of the fixes and changes

to Connection version 8.5(1)—including the operating system and components shared by Connection

and Cisco Unified CM. It also incorporates additional changes that are specific to this service update,

including Connection Engineering Special 65.

There is no matrix that shows a this = this type version vs ES plan so you always

have to do a bit of legwork

Cheers!

Rob

Highlighted

Hi Rob,

You are the most helpful! Thanks again.

Cheers

Boris

_____ Please rate helpful posts Пожалуйста оценивайте полезные сообщения
Highlighted

Hey Rob,

i run into this issue and installed

uc-locale-de_DE-8.5.1.1-24.cop

Is there a way to downgrade this to -16 ? Or is the only wy to upgrade to CUCN 8.6 ?

Regards

Jason

Highlighted
Hall of Fame Community Legend

Hi Jason,

You can delete the -24 locale and then install the proper -16 version;

delete cuc locale (Cisco Unity Connection Only)

#

This command deletes the specified locale and all of the associated files and settings from Connection.

#

Command syntax

#

delete cuc locale locale-id

#

Parameters

#

locale-id represents the ID of the locale that you want to delete.

#

For a list of installed locales and their IDs, run the show cuc locales (Cisco Unity Connection Only) command. Be aware that locale IDs are case sensitive.

#

Usage Guidelines

#

Before you run this command, you must stop the Connection Conversation Manager and Connection Mixer services. After you run this command, you must restart the Connection Conversation Manager and Connection Mixer services.

#

Requirements

#

Command privilege level: 1

#

Allowed during upgrade: Yes

#

Example

#

The following example deletes the en-GB locale and all of the associated files and settings.

#

delete cuc locale en-GB

#

#

en-GB uninstalled

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/cli_ref/8_5_1/cli_ref_851.html#wp39459

Cheers!

Rob

Highlighted

Thanks Rob. Great. +5

It works now. :-)

Content for Community-Ad